Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 17:38:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Excuse me           09:24 PM, 28th Aug                     User                    Last week I returned an item from my last order           09:24 PM, 28th Aug                     User                    Someone called me to take the returned item and I was out.. That was 5 days ago.. On Wednesday           09:24 PM, 28th Aug                     User                    He told me that he will call back within a day or two but never called back again           09:25 PM, 28th Aug                   Mohammed                   Hi Dear , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:25 PM, 28th Aug                     User                    That is not appropriate           09:25 PM, 28th Aug                   Mohammed                   Could you please share your order number so that I can assist you further
 ?           09:25 PM, 28th Aug                     User                    Sure           09:25 PM, 28th Aug                     User                    2109500518           09:26 PM, 28th Aug                     User                    I returned one item           09:27 PM, 28th Aug                     User                    Name of the item is           09:27 PM, 28th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:28 PM, 28th Aug                     User                    Text print sweatshirt with hood and long sleeves           09:28 PM, 28th Aug                     User                    Ok           09:28 PM, 28th Aug                     User                    Have you checked it yet?           09:30 PM, 28th Aug                   Mohammed                   Could you please confirm if you handed over the item to our courier partner?           09:31 PM, 28th Aug         
           Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:33 PM, 28th Aug                     User                    No I did not           09:33 PM, 28th Aug                     User                    Hand him the item           09:34 PM, 28th Aug                     User                    He called me while I was out           09:34 PM, 28th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item ASAP           09:34 PM, 28th Aug                     User                    And he told me he would call me back in a day or two but he did not           09:34 PM, 28th Aug                     User                    Thanks           09:35 PM, 28th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:36 PM, 28th Aug                   Mohammed                   It was a ple
 asure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4791476